@import url("/global.css");
/* CompiledCSS */
a {
		text-decoration : underline;
}
h1 {
		line-height : 160%;
}
a.l:hover {
		text-decoration : underline;
}
a.l {
		text-decoration : underline;
}
td {
		line-height : 160%;
}
div {
		line-height : 160%;
}
.unleaded{
	padding:4px 15px 0 15px;
	margin:0 0 0 0;
	font-size: 16px;
	font-weight: bold;
}


/* Start StyleCSS */
/* 

Items to replace:

Style:	/427/
color:	1da5ed
text:	333333

*/



body {
	font:14px/160% 'Open Sans', sans-serif;
	margin:0;
	padding:0;
	color:#000;
	background: url(/~sidebar/images/bkg.jpg);
}

/* -------------------------------------------------------------------------------------

Google Site Search 

------------------------------------------------------------------------------------- */

#searchForm {
    display: block;
    position: absolute;
    right: 0;
    top: 82px;
    width: 250px;
}
#searchForm input {
    background: url(/~sidebar/images/search.png) no-repeat scroll right center transparent;
    border: 0 solid #CCCCCC;
    color: #999999;
    display: block;
    float: left;
    font-size: 0.8em;
    height: 25px;
    line-height: 20px;
    margin: 0;
    padding: 0 5px 0 25px;
    width: 225px;
}
#searchForm .close {
	margin: 0;
	background:url(/images/galleries/style/icons/close.png) center right no-repeat;	
	display:block;
	float:right;
	cursor:pointer;	
}
#resultsDiv {
	margin:0 0 20px;
}

.sitefull {
	background:url(/~sidebar/images/header_bkg.png) repeat-x top;
	width:100%;
	margin:0;
	padding:0;
	position:relative;
}

.body-wrapper {
	background:url(/~sidebar/images/contenttop.png) no-repeat  top;
	width:100%;
	margin:0;
	padding:0;
}

.body-wrapper-splash {
	width:100%;
	margin:0;
	padding:0;
}


.page-wrapper {
	margin:0 auto;
	width:960px;
	min-height:400px;
	position:relative;
}

.content-wrapper {
	background:url(/~sidebar/images/bodybkg.png) repeat-y ;
	margin:0 auto;
	width:960px;
	min-height:400px;
	margin-top:85px;
	
}

.content-wrapper-splash {
	background:url(/~sidebar/images/bodybkg.png) repeat-y ;
	margin:0 auto;
	width:960px;
	min-height:400px;
	margin-top:45px;
	
}


.splashtopper {
	background:url(/~sidebar/images/splashtopper.png) repeat-y ;
	margin:0 auto;
	width:960px;
	min-height: 20px;

}


.content-top {
	background:url(/~sidebar/images/contenttop.png) no-repeat ;
	margin:0 auto;
	width:960px;
	height:40px;
}

.content-splash {
	margin:0 auto;
	width:960px;
	height:40px;
}

.button{
	margin-top:-20px;
	height:20px;
	}
	

.logo {
	margin-left:10px;
	width:950px;
	height:100px;
	
}
.phone {
	position:absolute;
	top:10px;
	left:220px;
	width:600px;
	height:50px;
	line-height:50px;
	text-align:left;
        color: #fff;
}
.tagline {
    font-size: 18px;
    font-family: Impact, Charcoal, sans-serif;
}
.sidebar-container {
	width:320px;
	float:left;
	margin-top:-39px;

}

.sidebar-container-splash {
	width:320px;
	float:left;

}

.page-title {
	float:left;
	margin-right:150px;
	margin-top: -35px;
}
.page-title h1 {
	color:#ffffff;
	margin:0;
	font-size:21px;
    font-weight: normal;
    line-height: 30px;	
}

/* Removes Header */
#Header, #ReportHeader {
display:none; !important;
}


.module-header {
	background:url(/~sidebar/images/nav_active.png) no-repeat;
	width:260px;
	height:35px;
	line-height:35px;
	margin:0 auto;
	padding:0 20px;
	color:#ffffff;
	font-weight:bold;
	
}
.module {
	background:url(/~sidebar/images/sidebar_bkg.png) repeat-y;
	width:260px;
	margin:0 auto;
	padding:10px 20px;
}
.module-footer {
	background:url(/~sidebar/images/sidebar_footer.png) no-repeat;
	width:300px;
	height:15px;
	margin:0 auto 15px auto;
}
.nav {
	background:url(/~sidebar/images/nav_inactive.png) repeat-y top;
	line-height:35px;
	font-weight:bold;
	width:300px;
	margin:0 auto;
}

.content {
    float: right;
    margin: 15px 25px 15px 5px;
    width: 610px;
	
}
.content center > table,
.content > table {
width:100%;
}
.footer {
	margin:0px 0 30px 0;
	background:url(/~sidebar/images/footer.png) repeat-x;
	height:50px;
	width:100%;
}
.footer-content {
	color:#ffffff;
	margin:0 auto;
	line-height:50px;
	width:958px;
	text-align:left;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
h1 {
	font-size:24px;
	margin:0;
	font-weight:bold;
}
h2 {
	color:#196ecd;
	font-size:21px;
	margin:0;
	font-weight:bold;
}
h3 {
	font-size:18px;
	margin:0;
	font-weight:bold;
	color:#000;
}
h4 {
	font-size:18px;
	margin:0;
	font-weight:normal;
	color:#000;
}
h5 {
	font-size:16px;
	margin:0;
	font-weight:bold;
	color:#000;
}
a {
	color:#1863b6;
	text-decoration:underline;
}
a:hover {
	color:#1863b6;
	text-decoration:none;
}
li {
	color:#141414;
}
p {
	font-size:1em;
}
img {
	border:0;
}
.small {
	font-size:.8em;
}

/* CPASS CLASSES.  Do not remove any of these.  Set colors by site style. */
a.l {  /* Hub Page Links */
	color:#1da5ed;
    text-decoration: underline;
}

a.l:hover {
	color:#1da5ed;
    text-decoration: none;
}

a.l3 {  /* Footer Links */
	font-weight:bold;
	
	color:#585858;
    font-size: 10px;
    text-decoration: none;
    margin: 5px 5px 0 5px;
}

a.l3:hover {
    color: #ffffff;
    text-decoration: underline;
}

.cellcolor,
.cellcolor p,
.cellcolor a, 
.cellcolor a:hover, 
.cellcolor h1, 
.cellcolor h2, 
.cellcolor h3 {  /*Used for section headings on pages like Newsletter */
    color: #ffffff;
    background-color: #1da5ed;
}

.vertgradient { /* Used in Headers and Tabs */
    border: solid 1px #ccc;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
    background: -moz-linear-gradient(top, #fff, #eee);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#eeeeee);
}

#page-pad { /* Sets Width for V2+ Content Containers */
    text-align:left;
    margin:0 auto 0 auto;
    width: 590px; /* Set according to container width: 80% for full, 550px for < 600px, -50px for 600-800px, -100 for 800-900px; -150 for 900px+ */
}

.center { /* Centers Content - DO NOT TOUCH */
    margin:0 auto;
}

.center table { /* Center Class Override for Tables - DO NOT TOUCH */
    margin:0 auto;
}
table { 
    margin:0 auto;
}
.float-left {
	float:left;
}
.float-right {
	float:right;
}

/*
 * jQuery Nivo Slider v2.0
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100% !important;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:60px;
	bottom:25px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:270px;
	height:268px;
	z-index:89;
	display:none !important;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

#slider {
	background:url(/images/galleries/style/welcome/slideshow/images/loading.gif) no-repeat 50% 50%; 
	z-index:1;
	margin:0 auto;
	margin-top:45px;
	width:960px;
	height:313px;
	position:relative;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}
.nivo-controlNav {
	position:absolute;
	left:47%;
	bottom:-30px;
}
.nivo-controlNav a {
	display:block;
	width:15px;
	height:15px;
	background:url(/~sidebar/images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:-15px 0;
}

.nivo-directionNav a {
	display:block;
	width:36px;
	height:52px;
	background:url(/~sidebar/images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-35px 0;
	right:10px;
}
a.nivo-prevNav {
	left:10px;
}

.nivo-slice {
display:block;
position:absolute;
z-index:5;
height:100%;
}

.nivo-box {
display:block;
position:absolute;
z-index:5;
}


.nivoSlider {
position:relative;
}
.nivoSlider img {
position:absolute;
top:0px;
left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
z-index:6;
display:none;
}


.newcaption {
	position:absolute;
	left:60px;
	top:166px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:270px;
	height:250px;
	z-index:89;
	padding: 10px 10px 10px 10px;

}

.newcaption h1 {
	color:#ffffff;
	margin:0;
	font-size:16px;
    font-weight: normal;
	
	
	

}

/* Start MENU */
.menu,.menu * {
      margin:0;
      padding:0;
}
.moomenu {
height:1% !important;
}
#nav-menu li.active li a.menulinks, 
#nav-menu li.active.parent li a.menulinks, 
#nav-menu li.active li .menulinks, 
#nav-menu li.active.parent li .menulinks,
#nav-menu ul ul li a.menulinks, 
#nav-menu ul ul li a.menulinks:hover, 
#nav-menu ul li.active.parent ul li a.menulinks {
	width: 100%;
	display:block;
	height: 100%;
	font-style: normal;
	font-variant: normal; 
	font-weight: normal; 
}

div#nav-menu {
     z-index:50;
}

#nav-menu li li{
      margin:0;
}

.menu{
     line-height:1.0;
     float:left;
     position:relative;
     background: none;
     width: 300px;
     left: 0px;
}
.menu li{
     float:center;
     list-style:none;
     position:relative;
     width: 300px;
} 

.menu li ul{
     float:none;
     left:-999em;
     position:absolute;
     z-index:5;
}

.menu li:hover ul,
.menu li.sfHover ul{
     left: 100%;/*80px;*/
     top: 2px;/*20px;*/
}

.menu li:hover li ul,
.menu li.sfHover li ul,
.menu li li:hover li ul,
.menu li li.sfHover li ul,
.menu li li li:hover li ul,
.menu li li li.sfHover li ul {
     top:-999em;
}

.menu li li:hover ul,
.menu li li.sfHover ul,
.menu li li li:hover ul,
.menu li li li.sfHover ul,
.menu li li li li:hover ul,
.menu li li li li.sfHover ul {
     left: 100%;
     top:-1px;
}

.menu li li{
     position:relative;
     float:none;
}

.menu-surround {
	padding: 0 5px;
}

#nav-menu {
	height: 35px;
	display: block;
	margin-top: 0px;
	z-index: 100;
	position: relative;
}

ul#nav.menu, 
#nav-menu ul.menu {
	padding: 0;
	margin: 0;
	position: relative;
}

#nav-menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#nav-menu li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}

#nav-menu a,
#nav-menu .separator {
	white-space: nowrap;
	display: block;
	float: left;
	height: 35px;
	line-height: 35px;
	padding: 0 20px;
	font-weight: bold;
	text-decoration: none;
	z-index: 100;
	margin-left: 0px;
      align: left;
}

#nav-menu li.active a,
#nav-menu li.active .separator {
	white-space: nowrap;
	display: block;
	float: left;
	height: 35px;
	line-height: 35px;
	padding: 0 20px;
	margin: 0;
	font-weight: bold;
	text-decoration: none;
	z-index: 100;
	cursor: pointer;
	color: #ffffff;
	
}

div#nav-menu li li a, 
div#nav-menu li.active li a {
     display:inline;
     padding: 0px;
     margin-right: 15px;
     text-decoration:none;
     float:none;
     height:30px;
     line-height:30px;
} 

div#nav-menu ul li ul li,
div#nav-menu ul li ul li a {
     text-indent:8px;
}

#nav-menu li.active li {
	margin-top: 0;
}

#nav-menu li.active li span {
	padding: 0;
	line-height: 30px;
	height: 30px;
}

#nav-menu li.active li a, 
#nav-menu li.active.parent li a, 
#nav-menu li.active li .separator, 
#nav-menu li.active.parent li .separator {
     font-weight: normal;
}

#nav-menu ul ul {
     margin: 0;
     padding: 0;
}

#nav-menu ul ul li a, 
#nav-menu ul li.active.parent ul a, 
#nav-menu ul li.active.parent ul a span, 
#nav-menu ul ul li .separator, 
#nav-menu ul li.active.parent ul .separator, 
#nav-menu ul li.active.parent ul .separator span {
	text-transform: none;
}

#nav-menu li li.active, 
#nav-menu li.active li a, 
#nav-menu li.active li a:hover, 
#nav-menu li li a:hover, 
#nav-menu ul li.active.parent ul a, 
#nav-menu li.active li .separator, 
#nav-menu li.active li .separator:hover, 
#nav-menu li li .separator:hover, 
#nav-menu ul li.active.parent ul .separator {
     background: none;
}

#nav-menu li li a,
#nav-menu li li .separator {
	font-weight: normal;
	background: none;
}
a.mainlevel:hover, a.sublevel:hover {
      text-decoration: none;
}

.moduletable-sidemenu a.mainlevel {
     margin: 0 0 1px 0;
}

ul.menu a, ul.menu li.active a, a.mainlevel {
     display: block;
     margin-left: 0px;
     margin-right: 0px;
     margin-bottom: 0px;
     line-height: 26px;
     text-indent: 0px;
     height: 26px;
     overflow: hidden;
     float: none;
     padding:2px 0;
}

a.sublevel {
     padding-left: 0;
     margin-left: 0;
     height: 26px;
     line-height: 26px;
}

ul.menu li.active a, ul.menu li.active li.active a, 
a#active_menu.mainlevel, 
a#active_menu.sublevel {
     font-weight: normal;
}
    
ul.menu li.active li a, ul.menu li.active li.active li a {
     font-weight: normal;
}

ul.menu ul li a {
     text-indent: 10px;
}

ul.menu ul {
     margin: 5px -14px;
     padding: 10px 0 10px 30px;
     margin: 4px 0;
}

ul.menu ul ul {
     padding-left: 18px; 
     margin:0;
     background: none;
}

ul.menu li li {
     padding: 0;
     margin: 0;
     float: none;
     width: 100%;
}

ul.menu ul a {
     text-indent: 0;
     color: #333333;
}

ul.menu li.active a, ul.menu li.active a:hover {
     text-decoration: none;
     line-height: 24px;
}

ul.menu li a:hover {
     text-decoration: none;
}

ul.menu li.active ul {
     margin-top: 0;
     margin-bottom: 0;
     padding-top: 0px;
     padding-bottom: 5px;
}

ul.menu li.active.parent ul {
	margin-bottom: 1px;
}

.menu a:visited {
    color: #333333;
}

#nav-menu a, 
#nav-menu .separator {
	color: #333333;
}

div#nav-menu li:hover,
div#nav-menu li.active:hover {
	background: url(/~sidebar/images/nav_active.png) 100% 50% no-repeat;
}

div#nav-menu li:hover a {
	background: url(/~sidebar/images/nav_active.png) 0 50% no-repeat;
}

#nav-menu li.active {
	background: url(/~sidebar/images/nav_active.png) 100% 50% no-repeat;
}

#nav-menu li.active a {
	background: url(/~sidebar/images/nav_active.png) 0 50% no-repeat;
}

#nav-menu li a:hover, 
#nav-menu li .separator:hover {
      color: #fff;
}

#nav-menu ul ul {
	background: #f3f3f3;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

#nav-menu ul ul ul {
      border-top: 1px solid #cccccc;
}

#nav-menu ul ul li a, 
#nav-menu ul li.active.parent ul a, 
#nav-menu ul ul li .separator, 
#nav-menu ul li.active.parent ul .separator {
	color: #333333;
}

#nav-menu li.sfHover li a, 
#nav-menu li:hover li a, 
#nav-menu ul li.active ul li.active li a, 
#nav-menu ul li.active.parent ul li a, 
#nav-menu ul li.active.parent ul li .separator {
	color: #333333;
}

#nav-menu li.sfHover a, 
#nav-menu li:hover a, 
#nav-menu li:hover li a:hover, 
#nav-menu ul li.active ul li.active a, 
#nav-menu ul li.active ul li.active li.active a, 
#nav-menu ul li.active.parent ul li a:hover, 
#nav-menu ul li.active.parent ul li .separator:hover {
	color: #ffffff;
}

#nav-menu ul ul li {
	border-bottom: 1px solid #cccccc;
}

#nav-menu ul ul li a.daddy, 
#nav-menu ul ul li a.daddy:hover, 
#nav-menu ul li.active.parent ul li a.daddy {
	background: url(/images/galleries/style/bullets/gray-full.gif) 99% 50% no-repeat;
	width: 100%;
	display:block;
	height: 100%;
	padding: 0 0 0 0;
	margin: 0 30px 0 0;
}

ul.menu li.active.parent ul li a {
	background-color: transparent;
}

#nav-menu li li {
	background:#f3f3f3;
	border-bottom: 1px solid #bbb;
}

#nav-menu li li:hover,
#nav-menu li li.sfHover,
#nav-menu li:hover li:hover,
#nav-menu li.sfHover li.sfHover,
#nav-menu li.active li.active {
	background: #1da5ed;
}

#nav-menu li:hover li a.daddy:link,
#nav-menu li.sfHover li a.daddy:link,
#nav-menu li:hover li a.daddy:visited,
#nav-menu li.sfHover li a.daddy:visited  {
	background: url(/images/galleries/style/bullets/gray-full.gif) 99% 50% no-repeat;
	width: 100%;
}

#nav-menu li:hover li a,
#nav-menu li li:hover li a {
	background: none;
}

* html #nav-menu ul ul {
	width: 300px;
}

* html #nav-menu ul ul li a.daddy, 
* html #nav-menu ul ul li a.daddy:hover, 
* html #nav-menu ul li.active.parent ul li a.daddy {
	background: url(/images/galleries/style/bullets/gray-full.gif) 99% 50% no-repeat;
	width: 100%;
	display:block;
	height: 100%;
	padding: 0 0 0 0;
	margin: 0 0 0 0;

}

#nav-menu ul ul {
	visibility: hidden
}

.menu li:hover ul,
.menu li.sfHover ul{
	visibility: visible;
}

.menu li li:hover ul,
.menu li li.sfHover ul,
.menu li li li:hover ul,
.menu li li li.sfHover ul,
.menu li li li li:hover ul,
.menu li li li li.sfHover ul {
	visibility: visible;
}




ul.menu {
	display: none;
}